.deleteimgBtn-css {
    position: absolute;
	top: 5px;
	right: 5px;
	line-height: 30px;
	text-align: center;
	z-index: 1000;
	height: calc(1.5em + 1.1rem + 0px) !important;
	width: calc(1.5em + 1.1rem + 0px) !important;
}
.deleteimgBtn-tooltip {
  position: relative;
  display: inline-block;
  border-bottom: 1px dotted black;
}

.deleteimgBtn-tooltip .deleteimgBtn-tooltiptext {
  visibility: hidden;
  width: 120px;
  background-color: black;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 5px 0;
  
  /* Position the tooltip */
  position: absolute;
  z-index: 1;
  bottom: 100%;
  left: 50%;
  margin-left: -60px;
  font-size: 14px;
}

.deleteimgBtn-tooltip:hover .deleteimgBtn-tooltiptext {
  visibility: visible;
}

.hidden {
  display: none !important;
}